Servoy JasperReports Plugin - Defect #785

Webstart complains about missing manifest attributes
02/03/2014 02:05 PM - Rob Gansevles

Status: Closed Start date: 02/03/2014
Priority: High Due date:

Assignee: Andrei Costache % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description

When starting smart client with servoy_jasperreports plugin following messages appear

Missing Permissions manifest attribute for: https://crm.servoy.com/plugins/servoy_jasperreports.jar
Missing Codebase manifest attribute for: https://crm.servoy.com/plugins/servoy_jasperreports.jar

Latest signtester adds this but this should be included in the standard servoy-signed downloads

History

#1 - 02/08/2014 06:18 PM - Andrei Costache
- Priority changed from Normal to High

| think this is more important, as of u51 of Java 7.

#2 - 03/25/2014 08:27 PM - Andrei Costache

- Assignee set to Andrei Costache

After re-checking, the standard downloads include this.
What version of the plugin does https://crm.servoy.com/plugins/servoy_jasperreports.jar refer to?
This should be included fine in the standard downloads.

#3 - 03/25/2014 08:28 PM - Andrei Costache

- Status changed from New to Closed
